RubyGems Navigation menu

rspec-integration 2.0.0.beta.18

Adds a capybara integration test group to RSpec 2.

Versions:

  1. 2.0.0.beta.19 - July 27, 2010 (4.5 KB)
  2. 2.0.0.beta.18 - July 22, 2010 (4.5 KB)
  3. 0.1.0 - July 21, 2010 (4.5 KB)
Show all versions (4 total)

Runtime Dependencies (2):

  • capybara >= 0.3.9
  • rspec-rails >= 2.0.0.beta.18
  • Owners:

    Authors:

    • Paul Elliott

    SHA 256 checksum:

    513d66398017eafecc355247b00045f24b13037b2a51c144c87bdef7f7fb7d46

    Total downloads 7,365

    For this version 1,442

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Required Rubygems Version: > 1.3.1

    Links: